Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 29 May 2025 10:01:19 +0300

Viimsi Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/18722 
aadressile Harju maakond, Viimsi vald, Pringi küla, Tammiku tee 19, Harju 
maakond, Viimsi vald, Pringi küla, Tammiku tee 19, Harju maakond, Viimsi 
vald, Pringi küla, Tammiku tee 19 (Üksikelamu, Veetorustik, Kanalisatsiooni 
torustik) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Kaasame ehitusseadustiku § 42 lõike 6 kohaselt 
Tammiku tee 19 kinnistu omaniku ning naaberkinnistud ehitusloa menetlusse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27395258>  (menetlus 
nr: 493357) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 09.06.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viimsi Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.